Subject: Re: Vacation Leaves
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>, Amit Gupta <[email-masked]>
Date: Thu, 23 Dec 2021 00:38:28 -0700 (MST)

Hi Team, 

As previously communicated with you , I will be on leave on the mentioned dates December 24 and December 31st, most especially for tomorrow December 24, 20201 as it is my Birthday. 

I have communicated this 2 weeks ago w/c is line with our policy and these are leaves without pay as per my agreement with you. 

Things are getting better in the city , except for the unstable internet connection but it is manageable and it is a work in progress for the Telcos here. 

Please be advised accordingly. 

I wish everyone a safe and best of the Holidays! 

Regards, 

JET JASON PARAISO GROMEA 

+639171057305 /Whatsapp-Viber 

From: "Jet Jason Paraiso. Gromea" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Amit Gupta" <[email-masked]> 
Sent: Monday, December 13, 2021 10:02:41 AM 
Subject: Vacation Leaves 

Hi Ashish, 
As previously echoed to you, I would like to file for vacation leaves for December 24, 2021 which happens to be my birthday and December 31, 2021 New Year's eve. 

I understand that I do not have leave credits yet so these would be leaves without pay. as per contract. 

Please make necessary adjustments to our scheduling for the aforementioned dates. 

For your kind approval. 

Stay safe and the best of Holidays to all of you. 

Sincerely, 

JET JASON PARAISO GROMEA 

+639171057305 /Whatsapp-Viber